## Theoretical question

1. Explain what AJAX is and why it is useful in Javascript development.

A term that means a way to receive data from the server and update information on the client side with their help without completely reloading the page in the browser
